@charset "utf-8";
.hoods001 {
	float: left;
	height: 250px;
	width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 20px;
}
.hoods002 {
	float: left;
	height: 252px;
	width: 248px;
}
.hoodsimage {
	float: left;
	height: 200px;
	width: 230px;
	padding-right: 10px;
	padding-left: 10px;
}
.hoodstext {
	float: left;
	height: 49px;
	width: 248px;
	font-size: 21px;
	line-height: 50px;
	text-align: center;
	color: #FFF;
}
.boxtopic {
	float: left;
	height: 60px;
	width: 980px;
	font-size: 24px;
	line-height: 60px;
	color: #FFF;
	padding-left: 20px;
}
